» Ubuntu » パッケージ

Error

two or more packages specified (pdns-backend-sqlite3 hardy-updates)